#body 
{
	margin: 10px 0px 10px 0px;
}

.cat_close 
{
	background: url(../Images/Buttons/Selector_Off.gif) no-repeat 100% 0;
	background-position:left;
}
.cat_open 
{
	background: url(../Images/Buttons/Selector_On.gif) no-repeat 100% 0;
	background-position:left;
}
.subcat_close 
{
	background: url(../Images/Buttons/SelectorSmall_Off.gif) no-repeat 100% 0;
	background-position:left;
}
.subcat_open 
{
	background: url(../Images/Buttons/SelectorSmall_On.gif) no-repeat 100% 0;
	background-position:left;
}
.bullet 
{
	background: url(../Images/Buttons/Bullet.gif) no-repeat 100% 0;
	background-position:left;
}
a.bullet, a.cat_close, a.cat_open, a.subcat_close, a.subcat_open  
{
	text-decoration:none;
}

.table_top_position
{
	background: url(/Images/Homepage/Boxes/ProductTree/Top_Box_60px.gif) no-repeat 100% 0;
	padding: 8px 0px 8px 0px;
}
.table_bottom
{
	background: url(/Images/Homepage/Boxes/ProductTree/Bottom_Box.jpg) no-repeat 100% 0;
	height: 20px;
}
.table_type_name
{
	background-color: #6B767A; 
	padding: 3px 0px 3px 0px; 
}
.table_search
{
	font-family: Arial; 
	font-size: 8pt; 
	width: 130px;
}
.table_search_button
{
	font-family: Arial; 
	font-size: 8pt;
  cursor: pointer;
}
.table_search_position
{
	padding-top: 6px;
	padding-bottom: 8px;
}
.table_line
{
	width: 1px; 
	background-color: #C8CFD2;
}
.line
{
	height: 1px;
	background-color: #2D5381;
	color: #2D5381;
	width: 185px;
	height: 1px;
    	border:0;
}

.AB11TYPE
{
	font-family : Arial;
	font-size : 11pt;
	color : white;
	font-weight: bold;
}
.AB10CAT
{
	font-family : Arial;
	font-size : 10pt;
	color : #2D5381;
	font-weight : bold;
	text-decoration : none;
}
.AB8CAT
{
	font-family : Arial;
	font-size : 8pt;
	color : #2D5381;
	text-decoration : none;
}
.AB9CAT
{
	font-family : Arial;
	font-size : 9pt;
	color : #2D5381;
	font-weight : bold;
	text-decoration : none;
}
.AB9CAT:hover
{
	font-family : Arial;
	font-size : 9pt;
	font-weight : bold;
	text-decoration : none;
	color : #0079b9;
}
.AB8
{
	font-family : Arial;
	font-size : 8pt;
	color : #2D5381;
	text-decoration : none;
}
.AB8PRD
{
	font-family : Arial;
	font-size : 8pt;
	color : #2D5381;
	text-decoration : none;
}
.AB8PRD:hover
{
	text-decoration : underline;
	font-family : Arial;
	font-size : 8pt;
	color : #0079b9;
}